#ifndef DOMAINTYPE_H_
#define DOMAINTYPE_H_


class DomainType
{
public:

	int  domainTypeId;
	int  domainOrder;
	int* domainMultiDimension;
	
	
public:
	DomainType();
	virtual ~DomainType();
};

#endif /*DOMAINTYPE_H_*/
